@charset "utf-8";

/* CSS Document */

/* CSS reset */

/*body *{-webkit-transition: all 0.4s;-moz-transition: all 0.4s;-ms-transition: all 0.4s;-o-transition: all 0.4s;transition: all 0.4s;}*/





body{font-family: 'Open Sans', sans-serif;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,a { 

margin:0;padding:0;	-webkit-font-smoothing: antialiased; font-family: 'Open Sans', sans-serif;}

::selection {background: #ff6000; color:#ffffff;}

::-moz-selection { background: #ff6000; color:#ffffff;}

::-webkit-selection{ background: #ff6000; color:#ffffff;}

html,body {margin:0;padding:0;height:100%;}

img{ max-width:100%; height:auto;}

a{text-decoration:none;color:#000;outline:none;}

table {border-collapse:collapse;border-spacing:0;}

fieldset,img {border:0;}

address,caption,cite,code,dfn,th,var {font-style:normal;font-weight:normal;}

ol,ul {	list-style:none;}

caption,th {text-align:left;}

h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;-webkit-font-smoothing: antialiased;}

q:before,q:after {content:'';}

abbr,acronym { border:0;}



::-webkit-input-placeholder { opacity: 1 !important; color:#000; } /* gray80 */

:-moz-placeholder           { opacity: 1 !important; color:#000; } /* Firefox 18- (one color)*/

::-moz-placeholder          { opacity: 1 !important; color:#000; } /* Firefox 19+ (double colons) */

:-ms-input-placeholder      { opacity: 1 !important; color:#000; }



*, :before, *:after {

-webkit-box-sizing: border-box;

-moz-box-sizing: border-box;

box-sizing: border-box;

}









header{ float:left; width:100%;}

.container{ width:1000px; margin:0px auto;}

.logo{ float:left; width:300px; line-height:30px; text-transform:uppercase;}

.logo img{ width:94px; float:left; margin-right:10px;}

.logo p{ float:left; width:195px; font-size:31px; margin-top:20px;}

.logo span{ float:left; width:195px; font-size:23px; color:#ff6000;}



.socialcall{ float:right; width:240px;}

.follow{ float:left; font-size:14px; margin-top:10px; width:240px;}

.follow a:hover{ opacity:0.5;}

.follow p{ float:left; width:90px; margin-top:5px;}

.follow ul{ float:left; width:150px;}

.follow ul li{ float:left; margin-left:3px;}

.call{ float:left; width:250px; margin-bottom:6px;}

.call img{ float:left;}

.call a{ float:left; margin-left:10px; font-size:24px; font-weight:bold; margin-top:5px;}

.call a:hover{ color:#ff6000;}



.freeBx{ float:left; width:400px; margin-top:14px; font-size:18px; line-height:26px;}

.freeBx p{font-weight:bold;}

.freeBx span {float: left;font-size: 16px; margin-left: 6px; margin-top: 7px;}



navigation{ float:left; width:100%; clear:both; background:#24292e; height:53px;}

.menuBx{ float:left; width:770px;}

.menuBx a{ font-size:14px; color:#fff; padding:17px 6px; float:left; text-transform:uppercase;}

.menuBx a:hover{ background:#ff6000;}

.flexnav .current-menu-item a{ background:#ff6000;}

.mail{ float:right; width:220px;}

.mail img{ float: left; margin-top:16px;}

.mail a{ float: left; color:#fff; font-size:12px;margin-top:16px; margin-left:8px;}

.mail a:hover{color:#ff6000;}



footer{ float:left; width:100%; background:#24292e;padding-top:35px;}

.ftrMenu{ float:left; width:230px; text-transform:uppercase;}

.ftrMenu li{ float:left; width:100%; font-size:14px; color:#fff; margin-bottom:8px; }

.ftrMenu li:first-child{ font-weight:bold; color:#ff6000; margin-bottom:20px; font-size:22px;}

.ftrMenu li a{ color:#fff; float:left;}

.ftrMenu li a:hover{ color:#ff6000;}

.ftrMenu.get { width:320px;text-transform:none;}

.ftrMenu.get li{ font-size:18px;}

.ftrMenu.get li a{ margin-top:20px;}

.ftrMenu.get li:last-child{ font-size:14px; margin-top:-15px;}
.ftrMenu.get li:nth-child(5) { font-size:14px;}




.ftrMenu.map { width:417px; float:right;}

.mapBx{ float:left; width:100%; height:250px;}



.ftrBtm{ float:left; width:100%; font-size:14px; color:#fff; background:#181a1d; padding:15px 0px;}

.ftrBtleft{ float:left; width:50%; text-align:left;}

.ftrBtRight{ float:left; width:50%; text-align:right;}

.ftrBtRight a{ color:#fff;}

.ftrBtRight a:hover{ color:#ff6000;}



.contantarea{ float:left; width:100%;}

.bannerMain{ float:left; width:100%;}

.banner{ float:left; width:790px; height:350px; position:relative;}

.bannerContent{ position:absolute; width:100%; z-index:99999; height:95px; bottom:0px; padding-left:3%;}

.frstLine{ float:left; width:100%; font-size:32px;font-weight:bold !important; color:#fff; text-align:center;}

.frstLine span{ color:#ff6000; font-size:39px;}

.scndLine{ float:left; width:100%;text-align:center; font-size:25px; color:#000; position:relative;}

.scndLine span{ color:#ff6000; font-weight:bold;}

.scndLine img {position: absolute;right: -22px; top: -25px; width:230px;}





.slider_container{ float:left; width:100%;}

.flex-container a:active,

.flexslider a:active {outline: none;}

.slides,

.flex-control-nav,

.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 



.flexslider {width: 100%; margin: 0; }

.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {width: 100%; display: block;}

.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 

html[xmlns] .slides {display: block;} 

* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.flexslider {position: relative; zoom: 1;}

.flexslider .slides {zoom: 1;}

.flexslider .slides > li {position: relative;}

.flex-container {zoom: 1; position: relative;}

.flex-direction-nav, .flex-control-nav{ display:none;}





.bannerleft{ float:right; width:209px;}

.cntFrm{ float:right; width:209px; background:#ff6000; height:350px;}

.quateHead{ float:left; width:100%; background:#24292e; margin-top:1px; font-weight:bold; color:#ff6000; font-size:20px; text-align:center; padding:6px 0px;}

.cntFrm ul{ float:left; width:100%; padding:10px 8%;}

.cntFrm ul li{ float:left; width:100%; margin-bottom:10px;}

.txtBx{ float:left; width:100%; height:27px; background:#fff; padding:0px 2%; font-style:italic; font-size:14px; border:1px solid #fff; resize:none;

box-shadow: inset 6px 7px 2px -5px #ABABAB;

-webkit-box-shadow: inset 6px 7px 2px -5px #ABABAB;

-moz-box-shadow: inset 6px 7px 2px -5px #ABABAB;

-o-box-shadow: inset 6px 7px 2px -5px #ABABAB;}

.captcha .txtBx{ width:90px; float:right;}



.wpcf7-textarea{ height:50px; padding:5px;}
.wpcf7-form-control-wrap {float: left;position: relative;}

.TxtAra{ height:82px;}

.subMit{ float:left; width:100%; background:#24292e; border:none; font-weight:bold !important; font-size:20px; color:#fff; padding:5px 0px; cursor:pointer;

box-shadow:6px 7px 5px -6px #ababab inset;}

.subMit:hover{ background:#000;}



.cntLft{ float:left; width:76%; padding:25px 0px; min-height:400px;}

.cntRyt, .right-column-x{ float:right; width:21%; padding:25px 1%;}

.cntRyt .getQt{ margin-top:0px;}
.cntRyt .bestPrice{ margin-top:30px;}

.service{ float:left; width:100%;}

.servBx{ float:left; width:31%; margin-right:2%; height:150px; border:3px solid #ff6000; border-radius:10px; text-align:center; padding:10px 0px;}

.servBx img{height:100px;}

.servBx .boxHead{ font-weight:bold; font-size:15px; text-transform:uppercase;}

.servBx:hover{color:#ff6000;}

.PhoneClass{color:#1a0dab; font-weight:bold;}
.PhoneClass:hover{ color:#000;}


.MainHeading{ float:left; width:100%; color:#ff6000; font-weight:900; font-size:22px; margin:30px 0 5px;}

.SubHead{ font-weight:bold; font-size:16px; float:left; margin-top:10px;}



.CntArea{ font-size:16px; margin-top:30px; float:left; width:100%; line-height:28px;}

.CntArea p{ margin-bottom:10px; text-align:justify; float:left; width:100%;}
.rightLink {margin-left: 0 !important;padding: 0 !important; width: 100% !important;}
.cashBox span:hover{ background:#000 !important;}

.ItemHead {
  float: left;
  font-size: 23px;
  font-weight: bold;
  margin: 10px 0 5px;
  width: 100%;
}
.itmSmlHead {
  float: left;
  font-size: 21px;
  font-weight: bold;
  margin:13px 0px;
  width: 100%;
}
.mainImg{ margin:15px 0;}

.info{ position:relative;}
.infobox{ position:absolute; top:-335px; line-height:17px;
width:350px; background:#fff; display:none; color:#000; text-transform:none; padding:10px 15px; border:3px solid #ff6000; line-height:22px; 
text-align:center; left:80px;}

.info:hover .infobox{ display:block;}

.infobox li:first-child{ font-size:16px !important; font-weight:normal !important; margin-bottom:10px;}

.infoHead { float: left;width: 100%;text-align: center; margin: 8px 0px 19px; font-size: 18px; font-weight: bold;}

.infoList { float: left;width: 100%;}
.infobox li { color:#000;}
.infobox li a{ color:#000; float:none;}

.current-menu-parent a{background:#ff6000;}


.ourBrand{ float:left; width:100%; margin-top:80px;}

.ourBrand h4{ float:left; width:100%; text-align:center; font-size:22px; font-weight:bold; color:#ff6000;}

.ourBrand ul{ float:left; width:100%; text-align:center; margin-top:30px;}

.ourBrand ul li{ float:left; width:25%; text-align:center; height:160px;}





.bestPrice{ float:right; width:204px; font-size:28px; line-height:31px;}

.bestPrice p{ font-weight:bold; width:100%; letter-spacing:2px;}

.bestPrice span{ font-weight:bold; width:100%;}



.callBox{ float:right; width:205px; border-top:1px solid #d3d4d5; margin-top:10px; padding:18px 0 18px 50px;

background:url(../images/cashforscrapcars_call.jpg) left center no-repeat; font-size:20px; line-height:25px;}

.callBox a{ float:left; width:100%; font-weight:bold;}

.callBox a:hover{ color:#ff6000;}



.ourServ{ float:left; width:200px; margin-top:40px;}

.ourServ span{ font-weight:bold; font-size:20px; color:#ff6000; margin-bottom:20px; float:left; width:100%;}
.ourServ span:hover{ color:#000000;}

.ourServ ul{ float:left; width:100%;  font-size:14px;}

.ourServ ul li{ float:left; width:102%;background:url(../images/cashforscrapcars_tick.jpg) no-repeat left top; padding:4px 0 8px 40px;

margin-bottom:10px; text-transform:uppercase;}
.ourServ ul li a:hover{ color:#ff6000;}


.cashBox{ width:180px; float:right; border:1px solid #ff6000; margin-top:30px; border-radius:5px; margin-right:10%;
margin-bottom:30px; padding-bottom:20px;}

.cashBox span{ float:left; width:100%; background:#ff6000; font-size:13px; font-weight:bold; padding:18px 5px; color:#ffffff; text-align:center; line-height:15px;}

.cashArea{ float:left; width:100%; height:146px; position:relative;}

.cashArea img {left: -34px;max-width: none; position: absolute; top: -10px;}

.cashBox p{ font-size:12px; width:100%; float:left; padding:3px 5% 10px 5%;}

.cashBox a {

  background:#24292e;

  border: medium none;

  box-shadow: 6px 7px 5px -6px #ababab inset;

  color: #fff;

  cursor: pointer;

  float: left;

  font-size: 17px;

  font-weight: bold !important;

  padding: 5px 0; text-align:center;

  width: 155px; margin-left:10px;  

}

.cashBox a:hover{ background:#000;}



.getQt{ float:left; width:210px; float:right; margin-top:50px;}



.testimonials{ float:right; width:178px; border:2px solid #ff6000; border-radius:5px; margin-right:10%; margin-top:60px; padding:15px 2%;} 

.testiBx{ float:left; width:100%;}

.auther-box{ margin:0px auto;width:116px; height:116px; border-radius:1000px;}

.testiCnt{ float:left; width:100%; padding:0px 10px; font-style:italic;margin-top:15px; font-size:12px;}

.testiCnt p{ margin-bottom:5px;}

.testiCnt span{ float:left; margin-top:15px; width:100%; text-align:right;}





.outer{width:168px;margin:0 auto;}

.vpt{width:168px;height:auto;float:left;overflow:hidden;}

.segment{width:168px;height:240px;float:left;	padding:0px;overflow:hidden;}

.section{position:relative;left:0px;list-style-type: none;margin: 0px;padding: 0px;width:9999px; padding-bottom:0px;}

.section li{float:left;	width:168px; margin-bottom:200px;max-height:400px;list-style-type:none;-webkit-box-sizing:border-box;	-moz-box-sizing:border-box;	box-sizing:bodrer-box;}

.item{float:left;width:168px; list-style-type:none;	}



















.flexnav { overflow: hidden;

  margin: 0 auto;  width: 100%; max-height: 0; } 

.flexnav.opacity { }

.flexnav.flexnav-show {  max-height: 2000px;  opacity: 1;}

.flexnav.one-page { position: fixed; top: 50px; right: 5%; max-width: 200px; }

.flexnav li {font-size: 100%;position: relative;overflow: hidden; } 

.flexnav li a {position: relative;display: block; overflow: hidden; z-index:999999 !important;}

.flexnav li ul { width: 200px;}

.flexnav li ul li { font-size: 100%;  position: relative; overflow: hidden; }

.flexnav li ul.flexnav-show li { overflow: visible; }

.flexnav li ul li{}

.flexnav li ul li:last-child { border:none;}

.flexnav li ul li a { display: block; background: #ff6000;color:#fff;  padding:8px 10px; width:100%;}

.flexnav li ul li a:hover{ background:#24292e;}  

.flexnav ul li ul li a {background: #0090d3; }

.flexnav ul li ul li{ border-bottom:1px solid #3cb0e6;}

.flexnav li ul li ul li a:hover{ background:#8cc63f;}

	  /*	.flexnav ul li ul li ul li a {

    background: #cbcbc9; }*/

	/*.flexnav ul li ul li ul li a:hover {background:#666 !important; }*/

.flexnav .touch-button:hover {cursor: pointer; }

.flexnav .touch-button .navicon { position: relative;top: 1.4em; font-size: 12px;color: #666; }

.menu-button {position: relative; display: block;padding: 15px 10px; background:#ff6000; color: #ffffff; cursor: pointer;  border-bottom: 1px solid rgba(0, 0, 0, 0.2); }

.menu-button.one-page {   position: fixed; top: 0; right: 5%; padding-right: 45px; }

.menu-button .touch-button {background: transparent; position: absolute; z-index: 999;  top: 0;right: 0; width: 50px;

height: 50px; display: inline-block; text-align: center; }

.menu-button .touch-button .navicon {  font-size: 16px;  position: relative; top: 1em;  color: #666; }









#wpcf7-f62-p16-o1{ float:left; width:80%;}

#wpcf7-f62-p16-o1 .txtBx { border-color: #cdcdcd; box-shadow: none;height: 40px;}

#wpcf7-f62-p16-o1 .wpcf7-form-control-wrap.captcha { float: left; width:130px;}

#wpcf7-f62-p16-o1 li{ margin-bottom:5px; float:left; width:100%;}

#wpcf7-f62-p16-o1 img{ float:left;}

#wpcf7-f62-p16-o1 .captcha .txtBx{ float:left; width:150px;}

#wpcf7-f62-p16-o1  .wpcf7-form-control-wrap.captcha .wpcf7-not-valid-tip{ width:120px;}

#wpcf7-f62-p16-o1 .subMit{ width:180px;}

#wpcf7-f62-p16-o1 .wpcf7-response-output.wpcf7-validation-errors{ display:none !important;}

#wpcf7-f62-p16-o1 .wpcf7-form-control-wrap {float: left;width: 100%;}

#wpcf7-f62-p16-o1 textarea{ height:150px !important; padding:5px 12px;}

#wpcf7-f62-p16-o1 .wpcf7-not-valid-tip {
  font-size: 13px !important;
  height: 38px;
  margin: 1px;
  padding: 9px;
  width: 98%;
}



#menu-sitemap { float: left; width: 100%; margin-bottom:25px;}

#menu-sitemap li{ float:left; width:100%; margin-bottom:5px; background: url(../images/cashforscrapcars_tick.jpg) no-repeat scroll left 5px;

background-size:15px; padding-left:25px;}

#menu-sitemap li a:hover{ color:#ff6000; }


.menu-sitemap { float: left; width: 100%; margin-bottom:25px;}

.menu-sitemap li{ float:left; width:100%; margin-bottom:5px; background: url(../images/cashforscrapcars_tick.jpg) no-repeat scroll left 5px;

background-size:15px; padding-left:25px;}

.menu-sitemap li a:hover{ color:#ff6000; }





.priHead, .blog-title { color: #000;  float: left;  font-size:18px;  font-weight: 900;  margin:20px 0 10px;  width: 100%;}

.blog-post {float: left; margin-bottom: 20px; width: 100%;}

.blog-post a {border: 1px solid #808080; border-radius: 5px; float: right; font-size: 12px; margin-top: 5px; padding: 3px 15px;}

.blog-post a:hover{background:#ff6000; border-color:#256d06; color:#ffffff;}

.LocRead{border: 1px solid #808080; border-radius: 5px; float: right; font-size: 12px; margin-top: 5px; padding: 3px 15px;}
.LocRead:hover{background:#ff6000; border-color:#256d06; color:#ffffff;}

.widget-x {float: left; margin-bottom: 25px; width: 100%;}

.widget-x h2{ float:left; width:100%; font-weight:bold; margin-bottom:3px;}

.widget-x ul{ float:left; width:100%;}

.widget-x ul li{ float:left; width:99%; background: url(../images/cashforscrapcars_tick.jpg) no-repeat scroll left 5px; margin-left:1%;

background-size:15px; padding-left:25px; margin-bottom:5px;}

.widget-x ul li a:hover{ color:#ff6000;}



.Bulltn{ float:left; width:100%;}

.Bulltn li{ float:left; width:99%; background: url(../images/cashforscrapcars_tick.jpg) no-repeat scroll left 5px; margin-left:1%;

background-size:15px; padding-left:25px; margin-bottom:5px;}

 

 .smlHeadInn{float: left;font-size:15px; font-weight:bold; margin:10px 0 5px;width: 100%;}

 
div.wpcf7-mail-sent-ok { display: none !important;
}
 

div.wpcf7-validation-errors{ border:none !important; margin:0px !important; padding:0px !important;}

.wpcf7-not-valid-tip {
  background: none repeat scroll 0 0 #fff;
  float: left;
  font-size: 11px !important;
  height: 23px;
  line-height: 10px;
  margin: 2px;
  padding: 3px 10px 8px;
  position: absolute;
  width: 171px;
}

.wpcf7-form-control-wrap.captcha {float: right;width: 90px;}

.wpcf7-form-control-wrap.captcha .wpcf7-not-valid-tip { margin-left: 4px !important;padding-left: 0px; width: 85px;}

.captcha .wpcf7-not-valid-tip{ width:93px;}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors {display: none !important;}



.addrss {float: left;margin-bottom: 25px;width: 100%;}
.addrss li{ list-style:none; margin-bottom:8px;}
.addrss .phoneCont{ width:100%; margin-bottom:8px; float:left;}
.addrss .emailCont{ width:100%; margin-bottom:8px; float:left;}
.addrss .emailCont a:hover{ color:#1a0dab;}

.mapCont{ float:left; width:100%; margin:20px 0px;}
.mapCont iframe{ height:400px;}



.aro { position: absolute; right: -20px; top: -20px; width:210px; height:30px;
/*-ms-transform: rotate(-4deg);   -webkit-transform: rotate(-4deg); transform: rotate(-4deg);*/}

.colorboxs{ float:left; width:180px; height:26px;  margin-top:18px;}

.colorarrow{ float:left; width:30px; height:30px; border-top: 30px solid transparent;
border-bottom: 30px solid transparent; border-left: 30px solid #ff6000}

.nonFerrous {float: left;width: 48%; margin-right: 2%;}
.nonFerrous li{ margin-left:6%; width:94%;list-style:circle;}
.ferrous li{ list-style:circle; margin-left:6%; width:94%;}
.ferrous{float: left;width: 48%; margin-left: 2%;}
.nonFerrous li:first-child {
  background: #ededed;
  font-weight: bold;
  padding: 5px 10px;
  width: 100%; list-style:none; margin-left:0;
}
.ferrous li:first-child {
  background: #ededed;
  font-weight: bold;
  padding: 5px 10px;
  width: 100%;list-style:none;  margin-left:0;
}
.koraSml{ float:left; width:100%;}

.greenClr{ background:#ff6000;}
.greenBorder{border-top: 30px solid transparent;border-bottom: 30px solid transparent; border-left: 30px solid #ff6000}
.yellowClr{ background:#fca324;}
.yellowBorder{border-top: 30px solid transparent;border-bottom: 30px solid transparent; border-left: 30px solid #fca324;}






@media all and (min-width: 800px) {  

.flexnav {overflow: visible; }    

.flexnav.opacity {opacity: 1; }    

.flexnav.one-page {top: 0;right: auto; max-width: 1080px; }

.flexnav li {position: relative;list-style: none; float: left;display: block; overflow: visible;}

.flexnav li a {/*border-left: 1px solid #acaca1;*/    border-bottom: none;z-index:99999999; }

.flexnav li > ul {   position: absolute;  top: 51px; left: 0; }

.flexnav li > ul li {width: 100%; }

.flexnav li ul li > ul {  margin-left: 100%; top: 0; }    

.flexnav li ul li a {border-bottom: none; }

.flexnav li ul.open {display: block; opacity: 1; visibility: visible;z-index: 1; }

.flexnav li ul.open li { overflow: visible; max-height: 100px; }    

.flexnav li ul.open ul.open {margin-left: 100%; top: 0; }

.menu-button {display: none; } 

}


@media all and (max-width: 800px) { 
.touch-button{ position: absolute;z-index: 9999999999999999999999;top: 0;right: 0;width: 50px; height: 35px;display: inline-block;
background:url(../images/downArrow.png) no-repeat center;text-align: center; }

.aro{ width:150px;}
.colorboxs{ width:120px;}
.scndLine{ top:0px;}
.frstLine span{ font-size:29px;}
.bannerContent{ height:85px;}
} 



@media screen and (max-width:1010px) {

	.container{ width:100%; padding:0px 3%;}

	.logo{ width:30%;}

	.logo a{ width:300px; float:left;}

	.freeBx{ width:40%; font-size: 16px; line-height: 20px;  margin-top: 35px; text-align:center;}

	.socialcall{ width:28%;}

	.freeBx span {font-size: 13px;}

	.banner{ width:79%;}

	.bannerleft{ width:20%;}

	.menuBx{ width:70%;}

	.menuBx a{ padding:19px 8px; font-size:11px;}

	.scndLine img{ width:160px;}

	.slides img {height: 350px; width:100%;}

	.cntLft{ width:70%;}

	.ourServ{ float:right;}

	.ftrMenu{ width:23%;}

	.ftrMenu.get { width: 32%;}

	.ftrMenu.map{ width:45%;}

 	

	}

@media screen and (max-width:990px) {

	.banner {width: 76%;}

	.scndLine img{ top:-5px;}

	.scndLine{ font-size:18px;}

	.frstLine{ font-size:21px; text-align: center;}

	.servBx .boxHead{ font-size:10px;}

	}

@media screen and (max-width:860px) {

	.freeBx{ width:30%; margin-left:5%;margin-top:20px;}

	.banner {width: 73%;}

	}

@media screen and (max-width:800px) {

	.menuBx{ width:100px;}

	.menu-button { width:100px; text-align:center;}

	.flexnav{ width:200px;}

	.flexnav li { width:200px;}

	.flexnav li a{ width:100%;padding:10px 8px; background:#24292e; z-index:99999999999999 !important;}

	.banner {width: 71%;}

	.cntLft{ width:68%;}

	

	}

@media screen and (max-width:768px) {

	.freeBx{ margin-left:8%;}

	.call, .follow { width: 220px;}

	.follow ul {width: 112px;}
	.scndLine img {width: 150px; top:-14px;}
	.scndLine{ top:10px;}

	}



@media screen and (max-width:767px) {
	.aro, .info{ display:none;}
	.scndLine{ top:0px;}
	
	.scndLine img{ display:none;}
	
	.logo{ width:300px; float:none; margin:0px auto;}

	.freeBx{clear:both; width:100%; margin:5px 0px; }

	.socialcall{ float:left; width:100%; margin:10px 0px;}

	.call{ float:right;}
	
	navigation{ height:52px;}

	.bannerleft{ display:none;}

	.slides img {height:auto; width: 100%;}

	.banner {width: 100%; height:310px;z-index:-5 !important;}


	.cntLft, .cntRyt, .right-column-x{ width:100%;}

	.bestPrice{ width:100%; text-align:center; margin-bottom:20px;}

	.callBox{ clear:both; float:none; margin:10px auto; display:table;}

	.cashBox{ float:left; margin:10px 0;}

	.ourServ { float: right;margin-top: 0px;}

	.getQt {clear: both; float: left; margin-left: 50%; margin-bottom:20px;}

	.cntFrm{ float:left; margin-left:-105px;}

	.testimonials{ margin-right:0px; margin-top:10px; width:190px;}

	.ftrMenu{ width:100%; text-align:center;}

	.ftrMenu.get { width:100%; margin-top:30px;}

	.ftrMenu.map{ width:100%; margin-top:30px;}

	.ftrMenu li a{ float:none;}

	.ftrBtleft, .ftrBtRight{ width:100%; text-align: center; margin-bottom:5px;}

	.scndLine img{ right:0px;}
	.freeBx span{ width:100%;}

	}

@media screen and (max-width:640px) {
	
	.nonFerrous, .ferrous{ width:100%; margin:10px 0px;}

	.call, .follow{ float:none; margin:5px auto; clear:both;}
	.ftrMenu.get li:last-child{ margin-top:0px;}
	.widget-x ul li{ background-position:0px 4px;}
	
	.bannerContent{ height:70px;}

	.banner {height:auto;}

	.frstLine{ font-size:15px;}
	.frstLine span{ font-size:20px;}

	.scndLine {font-size: 14px;}

	.ftrBtleft, .ftrBtRight{ font-size:12px;}

	.servBx{ width:80%; margin:10px 10%;}

	.cashBox {width: 100%;}

	.cashArea > img {display: table;float: none; margin: 0 auto; position: static; width:200px;}

	.ourServ { float: left; width: 100%; margin-top:20px;}

	.testimonials { float: left; width: 100%;}

	.cashBox { text-align:center;}

	.cashBox > a {display: inline-block; float: none;}

	#wpcf7-f62-p16-o1{ width:100%;}
	.mail a{ line-height:13px !important;}
	.ourBrand ul li{ height:100px;}

	}

@media screen and (max-width:500px) {

	 .getQt, .cntFrm{ margin-left:0px; width:100%;}

	

	}

@media screen and (max-width:360px) {

	.mail{ width:190px;}

	.mail img {float: left;margin-top: 18px; width: 15px;}

	.mail a{ font-size:10px;}

	}